DndAPI_Core

Version 1.0.0 (OutSystems 10)
Published on 11 April 2018 by 
Created on 11 April 2018
Details
[Work in Progress] An OutSystems encapsulation of http://www.dnd5eapi.co/ Just a simple api for things within the Official 5th Edition SRD and easily accessible through a modern RESTful API.
Reviews (0)
Category
Data Connector
Support Options
This component is not supported by OutSystems. You may use the discussion forums to leave suggestions or obtain best-effort support from the community, including from Henrique Henriques who created this component.
Dependencies
DndAPI_Core has no dependencies.
Requirements
Platform:
10.0.0.402
Database:
All
Stack:
All
Team
Component Consumers
See all 1 consumers
Weekly Downloads